body {
	width: 100%;
	height: 100%;
}

*,
*::before,
*::after {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0;
	margin: 0;
	font-family: "Open Sans", sans-serif;
}
header {
	padding: 10px 0;
}
header img {
	width: 321px;
}
header ul li body .row {
	margin-right: 0;
	margin-left: 0;
}

.header__menu ul {
	margin-bottom: 0;
}
#offer {
	margin-bottom: 30px;
}
header .header__menu ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.header__menu ul li {
	list-style-type: none;
	padding: 0 20px;
	text-transform: uppercase;
}

header .menu__row .logo:nth-of-type(2) {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
}

/* main carosuel */
main .col-md-5.center__content {
	position: relative;
}

main .col-md-5.center__content:before {
	content: "";
	background-image: url(/assets/images/background__carosuel.png);
	height: 100vh;
	width: 100vw;
	background-size: cover;
	position: absolute;
	left: -160px;
	top: -150px;
	right: 0px;
	background-position: 6px -1px;
	bottom: 0;
}

.tabbed_navigation {
	height: 156px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.tabbed_navigation:before {
	content: "";
	background-image: url(../images/background.png);
	min-height: 300px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	color: white;
	text-align: center;
	background-size: contain;
	position: absolute;
	left: 0;
	bottom: 0;
	right: 0;
}
.tabbed_navigation ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
.tabbed_navigation ul li img {
	width: 100%;
}

/* call us */

.call__us {
	background-image: url(../images/background.png);
	padding: 35px 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	color: white;
	text-align: center;
}

.call__us p,
.aboutus p {
	line-height: 1.2;
}

/* autolaweta */

.tow {
	min-height: 373px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	background-color: #c9deec;
}

.tow ul,
main ul {
	line-height: 1.2;
}

.tow img,
main img {
	width: 91%;
}
main .col-md-5.center__content {
	text-align: left;
}

.tow ul li,
main ul li {
	list-style-type: none;
}

.tow h4.smalltitle {
	margin-top: 36px;
	margin-bottom: 0.1em;
}

.tow .title,
main .title {
	padding: 6px 0 14px 0;
}

/* aboutus */

.aboutus {
	background-image: url(../images/background.png);
	padding: 35px 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	color: white;
	text-align: center;
}

/* contact */

.contact {
	text-align: center;
	margin: 53px 0;
}

.contact__maintext p.medium__text {
	text-transform: uppercase;
}

.contact .medium__text {
	margin-bottom: 0;
	line-height: 1.1;
}

/*footer*/

footer {
	background-color: #0070ba;
	color: white;
}

footer .center__content:first-child {
	text-align: left;
}

footer .center__content:nth-child(2) {
	text-align: right;
}

footer a {
	color: white;
}

footer .smallest__text {
	margin-bottom: 0;
	padding: 5px 0;
}
footer .smallest__text {
	padding: 0 20px;
}

/* all styles*/

img {
	width: 100%;
	height: auto;
}

.center__content {
	margin: auto;
}

.title {
	font-size: 30.5px;
	text-transform: uppercase;
}

.medium__text {
	font-size: 20px;
}

.small__text {
	font-size: 18px;
}

.bolder__text {
	font-weight: bold;
}

.smallest__text {
	font-size: 11.6px;
}

.menu__row {
	margin-right: 0px;
}

/* media */

@media (min-width: 1200px) {
	body .container {
		max-width: 100%;
	}
	.menu {
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		-webkit-box-pack: end;
		-ms-flex-pack: end;
		justify-content: flex-end;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
	}
}

@media (min-width: 1900px) {
	.jwg_slider_module {
		min-height: 847px !important;
	}
	.jwg_slider_module .slides {
		top: -96px;
	}
}
@media (min-width: 768px) {
	.header__content--mobile {
		display: none;
	}
}
@media (max-width: 1025px) {
	.tabbed_navigation ul li {
		max-width: 16.666%;
		-ms-flex-preferred-size: 16.6666%;
		flex-basis: 16.6666%;
	}
	.container {
		max-width: 100% !important;
	}
	.title {
		font-size: 22.5px;
	}
	.row {
		margin-left: 0 !important;
		margin-right: 0 !important;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
	}
	header .logo,
	header .menu {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
		text-align: center;
	}
	header .header__menu ul {
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
	}
}
@media (max-width: 600px) {
	.tow img,
	main img {
		width: 80%;
	}
	/*  
    .jwg_slider_module .center__content img{
        margin-top: -50px;
    }
*/
}
@media (max-width: 767px) {
	.header__menu ul li {
		border-bottom: 1px solid #b5b5b5;
		border-top: 1px solid #b5b5b5;
		width: 100%;
		padding: 19px;
	}
	.header__menu ul li a {
		width: 100%;
		display: block;
	}
	.header__content--mobile {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
	}
	.tabbed_navigation ul {
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	.bar {
		width: 30px;
		height: 2px;
		background: black;
		color: black;
		display: block;
	}

	.bar + .bar {
		margin-top: 6px;
	}

	header .header__menu ul {
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		padding-top: 10px;
	}
	header .header__menu ul a {
		color: black;
	}
	header img {
		width: 100%;
	}
	header .row {
		margin-right: 0 !important;
		margin-left: 0 !important;
	}
	header .menu {
		width: 100%;
	}
	.header__menu {
		width: 100vw;
		position: absolute;
		left: 50%;
		-webkit-transform: translate(-50%);
		-ms-transform: translate(-50%);
		transform: translate(-50%);
		background: white;
		z-index: 9;
		display: none;
	}

	.medium__text {
		font-size: 16px;
	}
	.title {
		font-size: 20.5px;
	}
	.small__text {
		font-size: 17.5px;
	}
	.smalltitle {
		font-size: 18px;
		font-weight: bold;
	}
	.aboutus .title {
		padding: 34px 0 19px 0;
	}
	footer .center__content {
		text-align: center !important;
	}
	.row {
		margin-left: 0 !important;
		margin-right: 0 !important;
	}
	/*
    .jwg_slider_module .center__content img{
        position: relative;
        top: -28px; 
    }
*/
	.tabbed_navigation {
		height: auto;
	}
}
@media (max-width: 767px) {
	.jwg_slider_module .tabbed_navigation > ul li {
		-webkit-transition: all 0.5s;
		-o-transition: all 0.5s;
		transition: all 0.5s;
		opacity: 0.5;
	}
	.jwg_slider_module .tabbed_navigation > ul li.current,
	.jwg_slider_module .tabbed_navigation > ul li:hover {
		opacity: 1;
	}
}
@media (min-width: 768px) {
	.jwg_slider_module .tabbed_navigation > ul li img {
		-webkit-transition: all 0.5s;
		-o-transition: all 0.5s;
		transition: all 0.5s;
	}
	.jwg_slider_module .tabbed_navigation > ul li.current img,
	.jwg_slider_module .tabbed_navigation > ul li:hover img {
		border: 6px solid #045a88;
	}
	.header__menu {
		display: block !important;
	}
	.tow {
		min-height: 599px;
	}
}
@media (min-width: 1920px) {
	main .col-md-5.center__content:before {
		content: "";
		background-image: url(/assets/images/background__carosuel.png);
		height: 800px;
		width: 800px;
		background-size: cover;
		position: absolute;
		left: -5px;
		top: -130px;
		right: 0px;
		background-position: 6px -1px;
		bottom: 0;
	}
	body .jwg_slider_module {
		min-height: 845px !important;
	}
}
@media screen and (device-width: 601px) and (device-height: 906px) and (-webkit-min-device-pixel-ratio: 1.331) and (-webkit-max-device-pixel-ratio: 1.332) and (orientation: portrait) {
	.jwg_slider_module .center__content img {
		margin-top: 52px;
		position: inherit;
	}
	main img {
		width: 58%;
	}
	.contact {
		margin-bottom: 50px;
	}
}
@media (max-width: 667px) and (orientation: portrait) {
	.tow {
		min-height: auto;
		padding: 38px 0;
	}
	.aboutus {
		min-height: auto;
		padding: 38px 0;
	}
	footer {
		padding: 5px 0;
	}
	footer p {
		padding: 0 !important;
	}
	.title {
		padding: 0px 0 10px 0 !important;
	}
	.contact .title {
		margin-top: 0 !important;
	}
}
@media (min-width: 1200px) {
	body .jwg_slider_module {
		min-height: 800px !important;
	}
}
@media only screen and (min-width: 1500px) {
	.tow img,
	main img {
		width: 43vw;
	}
	body .jwg_slider_module {
		min-height: 800px !important;
	}
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1366px) and (orientation: landscape) {
	body .jwg_slider_module {
		min-height: 870px !important;
	}
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1366px) and (orientation: portrait) {
	body .jwg_slider_module {
		min-height: 800px !important;
	}
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
	body .jwg_slider_module {
		min-height: 1000px !important;
	}
}
@media (max-width: 900px) and (orientation: landscape) {
	.tabbed_navigation {
		height: 69px;
	}
	.tabbed_navigation ul {
		position: relative;
		top: 2px;
	}
}
@media (max-width: 767px) and (orientation: landscape) {
	body #offer .jwg_slider_module {
		min-height: 1300px !important;
	}
}
@media (max-width: 767px) {
	#offer .jwg_slider_module {
		min-height: 900px !important;
		margin-top: 24px;
	}
	#offer .jwg_slider_module .slide {
		display: block !important;
		padding-top: 60px;
	}
	.tabbed_navigation ul {
		justify-content: center;
	}
	.tabbed_navigation ul li {
		max-width: 25%;
		-ms-flex-preferred-size: 25%;
		flex-basis: 25%;
	}
	main .col-md-5.center__content:before {
		display: none;
	}
}
@media (max-width: 560px) {
	.tabbed_navigation ul li {
		max-width: 20%;
		-ms-flex-preferred-size: 20%;
		flex-basis: 20%;
	}
}
.tow__description {
	position: relative;
	z-index: 1;
}
.contact .col-md-12 {
	display: flex;
	max-width: 83.333333%;
	flex: 0 0 83.333333%;
}
.contact .col-md-12 .col-50 {
	width: 50%;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}
.tow_maintitle a {
	color: #fff;
	transition: all 0.3s;
}
.tow_maintitle a:hover {
	color: #fff;
	font-weight: 600;
}
@media (max-width: 767px) {
	.contact .col-md-12 {
		flex-direction: column;
		gap: 50px;
	}
	.contact .col-md-12 .col-50 {
		width: 100%;
	}
	.contact iframe {
		width: 100% !important;
		height: 350px !important;
	}
	.call__us .medium__text {
		margin: 0;
	}
	.call__us .tow_maintitle {
		margin: 0;
		padding: 0 !important;
	}
}
.contact .socials {
	display: flex;
	gap: 15px;
	margin-top: 30px;
}
.contact .socials img {
	width: 40px;
	height: auto;
}
